{
  "style_id": "darkaesthetic2llust",
  "style_name": "Darkaesthetic2Llust",
  "style": {
    "artist_name": "",
    "artistic_style": "dark, gloomy, monochrome, stark, cinematic, dramatic_lighting, high_contrast, silhouette, moody",
    "prompt": "dark_atmosphere, moody, dark, high_contrast, dramatic_shadows, cinematic_lighting, gothic, monochromatic_color_palette, aesthetic, stylized"
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  },
  "lora": {
    "lora_name": "Illustrious/Styles/DarkAesthetic2llust.safetensors",
    "lora_weight": 0.9,
    "lora_triggers": "DarkAesthetic2llust",
    "lora_weight_min": 0.4,
    "lora_weight_max": 0.6
  }
}